<?php
include('config/koneksi2.php');
$brand=$_GET['brand'];
$kota = mysql_query("SELECT distinct kategori FROM bs_stok ");
if($brand == "")
{
$kota = mysql_query("SELECT distinct kategori FROM bs_stok ");
}
else
{
$kota = mysql_query("SELECT distinct kategori FROM bs_stok WHERE brand='$brand'");
}
echo"<option value=\"\" selected>ALL KATEGORI</option>";
while($k = mysql_fetch_array($kota)){
    echo "<option value=\"".$k['kategori']."\">".$k['kategori']."</option>\n";
}
/*	exit;
}*/
?>
